 *{
                padding:0;
                margin:0;
            }
             /*body{
                background-color:#f0f0f0;
                font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
            }*/           
            span.reference{
                position:fixed;
                left:10px;
                bottom:10px;
                font-size:11px;
            }
            span.reference a{
                color:#666;
                text-decoration:none;
                text-transform: uppercase;
                text-shadow:0 1px 0 #fff;
            }
            span.reference a:hover{
                color:#ccc;
            }
.mh_wrapper{
  height:40px;
  line-height:40px;
  position:absolute;
  top:80px;
  left:0px;
  /*font-family: "Myriad Pro", "Trebuchet MS", Helvetica, sans-serif;*/
  font-size:16px;
  text-transform:uppercase;
}
.mh_itemMain {
    color: #f0f0f0;
    z-index: 210;
    background-color: #008ccc;
    cursor: pointer;
    text-align: left;
    font-weight: bold;
    text-indent: 20px;
    width: 100px;
    position: fixed;
    top: 0px;
    left: 0px;
    text-shadow: 1px 1px 1px #008ccc;
}
.mh_itemMain:hover{
  color:#fff;
}
.mh_right {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index:205;
    left: 100px;
    top: 0px;
    cursor: pointer;
    background: #008ccc url('../Images/right.png') no-repeat center center;
}
.mh_wrapper ul {
  position:fixed;
  z-index:200;
  left:-760px;
  top:0px;
  width:900px;
  list-style:none;
  padding:0px;
  height:30px;
}
.mh_wrapper ul li a {
    text-decoration: none;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0px;
    text-indent: 0px;
    padding: 0px 10px 0px 3px;
    line-height: 40px;
    height: 40px;
    text-indent: 10px;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #999999;
    text-shadow: 1px 1px 1px #000;   
    border-left: none;
}
.mh_wrapper ul li a.hover {
    background: #008ccc;
    color: #fff;
    -moz-box-shadow: 0px 0px 3px #008ccc inset;
    -webkit-box-shadow: 0px 0px 3px #008ccc inset;
    box-shadow: 0px 0px 3px #008ccc inset;
}